=== debian/changelog ===
joystick (1:1.4.1-1) unstable; urgency=low

  * New upstream release:
    - Handles other retry errors correctly (thanks to Alexander Clouter
      for the patch). Closes: #631608.

 -- Stephen Kitt <steve@sk2.org>  Sat, 25 Jun 2011 15:42:13 +0200

joystick (1:1.4-1) unstable; urgency=low

  * Upstream release.
  * Correct the udev rule in inputattach's README.Debian (thanks to Raoul
    Bönisch). Closes: #628369.
  * Provide default udev rules for Wacom W8001 devices (thanks to
    Alexander Clouter, Brian Murray and Kees Cook).
  * Add upstream homepage.
  * Standards-Version 3.9.2, no change required.

 -- Stephen Kitt <steve@sk2.org>  Mon, 20 Jun 2011 21:10:19 +0200

joystick (1:1.4~rc1-1) unstable; urgency=low

  * New upstream version:
    - Builds with --as-needed. Closes: #607009.
    - inputattach supports W8001. Closes: #616443.
    - inputattach supports Zhen-Hua. LP: #648945.
  * Drop all patches, merged upstream. Drop README.source explaining quilt
    usage, and --with-quilt directive to sh.
  * Drop manpages, merged upstream.
  * Drop store/restore tools, merged upstream.
  * Rework udev rules:
    - provide agents to delay invoking inputattach or jscal-restore until
      they become available;
    - drop jskeepalive and use sleep instead to stop Acrux devices from
      going into a coma (as suggested by Oliver Neukum), for kernels prior
      to 2.6.39;
    - only apply the udev rules when adding devices (as suggested by
      Roberto Neri).
  * Standards-Version 3.9.1, no change required.
  * No longer ship evtest, its source is maintained separately (and will
    be removed from future upstream versions of joystick).

 -- Stephen Kitt <steve@sk2.org>  Mon, 04 Apr 2011 16:56:39 +0200

joystick (20051019-12) unstable; urgency=low

  * Use the correct maximum number of axes. LP: #595767.
  * Small fixes to the manpages.
  * Correct all remaining ioctl() checks. Closes: #587439.
  * Explain the purpose of calibration and how to determine whether a
    joystick is calibrated. LP: #497835.
  * Standards-Version 3.9.0: use Breaks rather than Conflits, and
    incidentally move the Breaks on dvb-utils to evtest where it really
    belongs.

 -- Stephen Kitt <steve@sk2.org>  Sun, 11 Jul 2010 00:13:43 +0200

joystick (20051019-11) unstable; urgency=low

  * evtest: flush standard output, thanks Florian Fainelli! Closes:
    #581740.

 -- Stephen Kitt <steve@sk2.org>  Sun, 16 May 2010 16:11:59 +0200

joystick (20051019-10) unstable; urgency=low

  [ Stephen Kitt ]
  * Switch to 3.0 (quilt) format.
  * Fix SDL-related warnings.
  * Remove fix for broken initscript in -7 (which never made it to
    stable).
  * Prevent Acrux gamepads from disappearing after the inital device setup
    (LP: #448446).
  * Handle calibration using udev rather than an initscript. Closes:
    #540680.
  * Standards-Version 3.8.4, no change required.
  
  [ Dmitrijs Ledkovs ]
  * Simplified debian/rules; fixes FTBS with parallel make. Closes:
    #566274.

 -- Stephen Kitt <steve@sk2.org>  Wed, 07 Apr 2010 08:53:29 +0200

joystick (20051019-9) unstable; urgency=low

  * Handle the various buffer sizes expected in kernels 2.6.27 to 2.6.30.8
    (2.6.28 changed the value of KEY_MAX, which changed the definition of
    a joystick-related ioctl; 2.6.31 fixed the problem by handling any
    buffer size - see ec8b4b7085605e801a7740a2c3c33256aebe249c in the
    kernel git repository, which was also shipped in 2.6.30.8). Correctly
    closes: #536013. Thanks to Krzysztof A. Sobiecki for help determining
    the actual cause of the behaviour seen in jstest!
  * Avoid treating positive return values from ioctl() as errors; kernels
    starting with 2.6.32 return buffer sizes in some cases (see
    999b874f4aa39b7abf45662ff0900f943ddb2d02 in the kernel git
    repository).
  * Standards-Version 3.8.3, no change required.
  * initscript stops in level 1 as well as 0 and 6. Note that the
    initscript will be going away soon, see #540680.

 -- Stephen Kitt <steve@sk2.org>  Mon, 12 Oct 2009 15:12:52 +0200

joystick (20051019-8) unstable; urgency=low

  * Avoid failing with an exit code of 1 in the initscript; thanks Sean
    Finney! Closes: #537804

 -- Stephen Kitt <steve@sk2.org>  Tue, 21 Jul 2009 10:12:59 +0200

joystick (20051019-7) unstable; urgency=low

  * Make evtest and inputattach conflict with previous versions of
    joystick, as suggested by LI Daobing.

 -- Stephen Kitt <steve@sk2.org>  Tue, 14 Jul 2009 23:17:54 +0200

joystick (20051019-6) unstable; urgency=low

  * Add Sahara Touch-iT213 support; thanks Claudio Nieder! LP: #338746
  * Package evtest and inputattach separately. Closes: #301009
  * Ship force-feedback tools. LP: #131422
  * Add initscript to save and restore calibration data. Closes: #144766
  * Switch from cdbs to dh 7.
  * Rewrite debian/copyright.
  * Rewrite manpages.
  * Standards-Version 3.8.2, no change required.
  * Allow mapping axes without mapping buttons, and remap calibration data
    when remapping axes; thanks Krzysztof A. Sobiecki! Closes: #529865
  * Avoid segfaulting when the button map reported by the kernel is
    incorrect; hopefully closes: #536013.
  * Add version to the dvb-utils conflict, since the version in Lenny is
    just a transitional package there is no conflict.

 -- Stephen Kitt <steve@sk2.org>  Sat, 11 Jul 2009 17:28:37 +0200

joystick (20051019-5) unstable; urgency=low

  * Pass correct buffer size to EVIOCGBIT ioctl; thanks Sebastian Siewior!
    Closes: #499414.
  * Remove changes to inputattach.c from the diff.gz.
  * Update inputattach manpage.
  * Add USB segfault fix for jstest from Ubuntu.
  * Add comments on all patches.
  * Merge jscal.1 changes from button-axis-remapping.patch to avoid the
    Lintian warning about quilt patches changing files in the debian
    directory.
  * Remove reference to homepage which is dead.

 -- Stephen Kitt <steve@sk2.org>  Sat, 01 Nov 2008 17:24:00 +0100

joystick (20051019-4) unstable; urgency=low


