## joystick 1.4.2

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 # 02110-1301 USA.
 
-VERSION := 1.4.1
+VERSION := 1.4.2
 
 PACKAGE := linuxconsoletools-$(VERSION)
