=== debian/changelog ===
joystick (1:1.4.2-1) unstable; urgency=low

  * New upstream release:
    - Splits the udev rules for w8001 devices so that the correct baud
      rate is used. Closes: #632961.
    - Documents the conflict with xserver-xorg-input-wacom.
    - Creates /var/lib/joystick/ if necessary. Closes: #632623.
    - inputattach avoids resetting the line discipline if the device is
      already in use. Closes: #630173.
  * Remove braces in joystick.install.

 -- Stephen Kitt <steve@sk2.org>  Thu, 08 Sep 2011 07:25:39 +0200
