=== debian/changelog ===
joystick (1:1.4.3-1) unstable; urgency=low

  * New upstream release.
  * Enable hardened build using debhelper 9.
  * Standards-Version 3.9.3, no further change required.

 -- Stephen Kitt <steve@sk2.org>  Fri, 08 Jun 2012 07:27:30 +0200
