=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: utils
 Priority: extra
 Maintainer: Stephen Kitt <steve@sk2.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7.0.50), libsdl1.2-dev
+Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libsdl1.2-dev
 Homepage: https://sourceforge.net/projects/linuxconsole/
 
 Package: joystick
