=== debian/changelog ===
joystick (1:1.4.6-1) unstable; urgency=low

  * New upstream release:
    - Disable CRTSCTS on ELO touchscreens. Closes: #699030. Thanks Thierry
      Bultel!
    - Handle long device names correctly. Closes: #706744. Thanks Ralf
      Jung!
  * Drop hardening.patch, merged upstream.
  * Standards-Version 3.9.4, no change required.
  * Switch to my Debian address.

 -- Stephen Kitt <skitt@debian.org>  Mon, 06 May 2013 23:03:26 +0200
