=== debian/changelog ===
joystick (1:1.4.7-1) unstable; urgency=medium

  * New upstream release:
    - Fix Spaceball 4000FLX initialization with newer firmware.
      Closes: #298494. Thanks Andrew Basterfield!
  * Standards-Version 3.9.5, no change required.
  * Add VCS URIs.

 -- Stephen Kitt <skitt@debian.org>  Wed, 08 Jan 2014 07:53:52 +0100
