=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: utils
 Priority: extra
 Maintainer: Stephen Kitt <skitt@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9), libsdl1.2-dev
 Homepage: https://sourceforge.net/projects/linuxconsole/
+Vcs-Git: git://anonscm.debian.org/collab-maint/joystick.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/joystick.git
 
 Package: joystick
 Architecture: any
