=== debian/watch ===
version=3
opts=uversionmangle=s/rc/~rc/ \
  http://sf.net/linuxconsole/linuxconsoletools-(.*)\.tar\.(?:gz|bz2)
