=== debian/changelog ===
joystick (1:1.4.8-1) unstable; urgency=medium

  * New upstream release.
  * Export upstream signing key using export-minimal.
  * Install js-set-enum-leds.

 -- Stephen Kitt <skitt@debian.org>  Sun, 26 Apr 2015 18:38:04 +0200

joystick (1:1.4.7-2) unstable; urgency=medium

  * Change the architecture to "linux-any" since both packages are
    Linux-specific.
  * Add upstream signing key.

 -- Stephen Kitt <skitt@debian.org>  Sat, 12 Jul 2014 07:17:59 +0200
