=== debian/changelog ===
joystick (1:1.4.9-1) unstable; urgency=medium

  * New upstream release.
  * Install Denilson Figueiredo de Sá's blacklist. Closes: #714399.
  * Assume /usr is mounted before the udev rules are invoked, which allows
    the udev helper scripts to be removed and thus
    /lib/udev/hotplug.functions to no longer be required.
    Closes: #810115.
  * Drop joystick preinst and postinst, they were only needed for
    upgrades to Squeeze.
  * Drop the workaround for Acrux gamepads, they've been supported by
    the kernel since 2.6.39.
  * Rename inputattach.sleep.d 40inputattach so it can be installed via
    inputattach.install.
  * Clean up the .install and .manpages catalogs.
  * Build with systemd support.

 -- Stephen Kitt <skitt@debian.org>  Sat, 09 Jan 2016 17:21:52 +0100

joystick (1:1.4.8-2) unstable; urgency=medium

  * Add pm-utils script to re-start inputattach after waking from
    suspend. Closes: #799729. Thanks to John Morris for the fix!
  * Rewrite debian/copyright in DEP5 format.
  * Standards-Version 3.9.6, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 26 Sep 2015 15:33:58 +0200
