=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Section: utils
 Priority: extra
 Maintainer: Stephen Kitt <skitt@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9), libsdl1.2-dev
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), libsdl1.2-dev, python3, libsystemd-dev
 Homepage: https://sourceforge.net/projects/linuxconsole/
 Vcs-Git: git://anonscm.debian.org/collab-maint/joystick.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/joystick.git
 
 Package: joystick
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends} 
 Recommends: evtest, inputattach
 Description: set of testing and calibration tools for joysticks
@@ -25,7 +25,7 @@
  available separately.
 
 Package: inputattach
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Breaks: joystick (<< 20051019-6)
 Description: utility to connect serial-attached peripherals to the input subsystem
