## joystick 1.5.1

=== debian/changelog ===
joystick (1:1.5.1-2) unstable; urgency=medium

  * Actually install evdev-joystick...

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Apr 2016 23:47:43 +0200

joystick (1:1.5.1-1) unstable; urgency=medium

  * New upstream release, adding evdev-joystick (from stella).
  * Switch to https: VCS URIs (see #810378).
  * Enable all hardening options.
  * Clean up debian/control using cme.
  * Standards-Version 3.9.8, no change required.

 -- Stephen Kitt <skitt@debian.org>  Tue, 19 Apr 2016 23:34:21 +0200
