=== debian/changelog ===
joystick (1:1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Denilson Figueiredo de Sá's blacklist; this fixes issues with
    Microsoft keyboards. Closes: #825686.

 -- Stephen Kitt <skitt@debian.org>  Sat, 08 Oct 2016 13:19:25 +0200
