=== debian/control ===
--- 
+++ 
@@ -1,32 +1,41 @@
 Source: joystick
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: extra
-Maintainer: Stephen Kitt <skitt@debian.org>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9), libsdl1.2-dev, python3, libsystemd-dev
+Build-Depends: debhelper (>= 9),
+               libsdl1.2-dev,
+               python3,
+               libsystemd-dev
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/joystick.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/joystick.git
 Homepage: https://sourceforge.net/projects/linuxconsole/
-Vcs-Git: git://anonscm.debian.org/collab-maint/joystick.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/joystick.git
 
 Package: joystick
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends} 
-Recommends: evtest, inputattach
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
+Recommends: evtest,
+            inputattach
+Breaks: stella (<< 4.7.2)
+Replaces: stella (<< 4.7.2)
 Description: set of testing and calibration tools for joysticks
  Some useful tools for using joysticks:
-  ffcfstress(1) - force-feedback stress test
-  ffmvforce(1)  - force-feedback orientation test
-  ffset(1)      - force-feedback configuration tool
-  fftest(1)     - general force-feedback test
-  jstest(1)     - joystick test
-  jscal(1)      - joystick calibration tool
+  evdev-joystick(1) - joystick calibration tool
+  ffcfstress(1)     - force-feedback stress test
+  ffmvforce(1)      - force-feedback orientation test
+  ffset(1)          - force-feedback configuration tool
+  fftest(1)         - general force-feedback test
+  jstest(1)         - joystick test
+  jscal(1)          - joystick calibration tool
  .
  evtest and inputattach, which used to be part of this package, are now
  available separately.
 
 Package: inputattach
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends},
+         ${misc:Depends}
 Breaks: joystick (<< 20051019-6)
 Description: utility to connect serial-attached peripherals to the input subsystem
  inputattach connects legacy serial-attached input peripherals to the input
