=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	PREFIX=/usr dh $@

override_dh_auto_build:
	dh_auto_build -- SYSTEMD_SUPPORT=1
	debian/generate_rules.py
