=== debian/changelog ===
joystick (1:1.6.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Stephen Kitt ]
  * New upstream release, merging bin-udevadm.patch.
  * Set “Rules-Requires-Root: no”.
  * Standards-Version 4.3.0, no further change required.
  * Switch to debhelper compatibility level 11.
  * Update Denilson Figueiredo de Sá’s blacklist.

 -- Stephen Kitt <skitt@debian.org>  Sun, 03 Feb 2019 22:43:50 +0100

joystick (1:1.6.0-2) unstable; urgency=medium

  * Rely on udevadm being on the PATH. Closes: #852579.
  * Update Denilson Figueiredo de Sá's blacklist, using the version for
    kernel 4.9 or later.
  * Update debian/copyright.
  * Standards-Version 4.0.0, no further change required.
  * Switch to debhelper compatibility level 10.

 -- Stephen Kitt <skitt@debian.org>  Sun, 02 Jul 2017 23:32:48 +0200
