=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: joystick
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper (>= 11~),
                libsdl1.2-dev,
                python3,
                libsystemd-dev
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/joystick.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/joystick.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian/joystick
+Vcs-Git: https://salsa.debian.org/debian/joystick.git
 Homepage: https://sourceforge.net/projects/linuxconsole/
+Rules-Requires-Root: no
 
 Package: joystick
 Architecture: linux-any
