## joystick 1.7.0

=== Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 # Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA
 # 02110-1301 USA.
 
-VERSION := 1.6.1
+VERSION := 1.7.0
 
 PACKAGE := linuxconsoletools-$(VERSION)
