=== debian/changelog ===
joystick (1:1.7.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to debhelper compatibility level 12.
  * Standards-Version 4.4.1, no further change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 11 Oct 2019 20:35:28 +0200
