=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11~),
-               libsdl1.2-dev,
+Build-Depends: debhelper-compat (= 12),
+               libsdl2-dev,
+               pkg-config,
                python3,
                libsystemd-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian/joystick
 Vcs-Git: https://salsa.debian.org/debian/joystick.git
 Homepage: https://sourceforge.net/projects/linuxconsole/
