=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,5 @@
 
 override_dh_auto_build:
 	dh_auto_build -- SYSTEMD_SUPPORT=1
+	mkdir -p after_kernel_4_9
 	debian/generate_rules.py
