=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/,uversionmangle=s/rc/~rc/ \
  https://sf.net/linuxconsole/linuxconsoletools-(.*)\.tar\.(?:gz|bz2)
