=== debian/changelog ===
joystick (1:1.7.1-1build2) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:05:36 +0100

joystick (1:1.7.1-1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:13:31 +0200

joystick (1:1.7.1-1) unstable; urgency=medium

  [ Stephen Kitt ]
  * New upstream release.
  * Update udev rules to enable the extended support for gamepad LEDs
    (thanks to Hanno Zulla).
  * Switch to debhelper compatibility level 13.
  * Bump debian/watch version.
  * Standards-Version 4.5.1, no further change required.

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Set upstream metadata fields: Archive, Repository.

 -- Stephen Kitt <skitt@debian.org>  Wed, 13 Jan 2021 16:34:45 +0100
