=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: joystick
-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-config,
                python3,
                libsystemd-dev
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/joystick
 Vcs-Git: https://salsa.debian.org/debian/joystick.git
 Homepage: https://sourceforge.net/projects/linuxconsole/
