=== debian/changelog ===
joystick (1:1.8.1-2) unstable; urgency=medium

  [ Chris Hofstaedtler ]
  * Delegate placement of udev files to pkg-config data.
    Closes: #1057794.

  [ Stephen Kitt ]
  * Standards-Version 4.6.2, no change required.

 -- Stephen Kitt <skitt@debian.org>  Fri, 22 Dec 2023 08:35:50 +0100

joystick (1:1.8.1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + joystick: Drop versioned constraint on stella in Replaces.
    + joystick: Drop versioned constraint on stella in Breaks.
    + inputattach: Drop versioned constraint on joystick in Breaks.

  [ Stephen Kitt ]
  * New upstream release:
    - Fix regexes for empty lines. Closes: #1010041.
    - Allow specifying a specific button to confirm. Closes: #1005349.
  * Standards-Version 4.6.1, no change required.

 -- Stephen Kitt <skitt@debian.org>  Sat, 21 May 2022 14:12:26 +0200
