=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: joystick
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stephen Kitt <skitt@debian.org>
+Maintainer: Stephen Kitt <skitt@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libsdl2-dev,
                pkg-config,
                python3,
-               libsystemd-dev
-Standards-Version: 4.5.1
+               libsystemd-dev,
+               systemd-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian/joystick
 Vcs-Git: https://salsa.debian.org/debian/joystick.git
 Homepage: https://sourceforge.net/projects/linuxconsole/
@@ -20,8 +20,6 @@
          ${misc:Depends}
 Recommends: evtest,
             inputattach
-Breaks: stella (<< 4.7.2)
-Replaces: stella (<< 4.7.2)
 Description: set of testing and calibration tools for joysticks
  Some useful tools for using joysticks:
   evdev-joystick(1) - joystick calibration tool
@@ -39,7 +37,6 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends}
-Breaks: joystick (<< 20051019-6)
 Description: utility to connect serial-attached peripherals to the input subsystem
  inputattach connects legacy serial-attached input peripherals to the input
  subsystem: keyboards, mice, joysticks, touch-screens...
