=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export deb_udevdir = $(shell pkg-config --variable=udevdir udev | sed s,^/,,)
 
 %:
 	PREFIX=/usr dh $@
